/*
Theme Name:     Big Event Chlid
Description:    
Author:         saucedev
Template:       big-event

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.mobile-menu .menu-item-has-children {
    background: url(https://carbonfarmingconference.com.au/wp-content/uploads/nav_icon1.png) no-repeat right 21px;
    width: 100%;
}

.mobile-menu .open { background: url(https://carbonfarmingconference.com.au/wp-content/uploads/nav_icon2.png) no-repeat right 21px;
    width: 100%;
}

/**************  media ****************/

@media (max-width: 320px) { 

.mobile-menu .menu-item-has-children { background: url(https://carbonfarmingconference.com.au/wp-content/uploads/nav_icon1.png) no-repeat right 21px;
    width: 85%;}

.mobile-menu .open {  background: url(https://carbonfarmingconference.com.au/wp-content/uploads/nav_icon2.png) no-repeat right 21px;
    width: 85%;}

}

@media (max-width: 375px) {

.mobile-menu .menu-item-has-children {
    background: url(https://carbonfarmingconference.com.au/wp-content/uploads/nav_icon1.png) no-repeat right 21px;
    width: 100%;
    padding-right: 13%;
}
 .mobile-menu .open {  background: url(https://carbonfarmingconference.com.au/wp-content/uploads/nav_icon2.png) no-repeat right 21px;
    width: 100%; padding-right: 13%;}

}
}


@media (max-width: 360px) { 
.mobile-menu .menu-item-has-children {
    background: url(https://carbonfarmingconference.com.au/wp-content/uploads/nav_icon1.png) no-repeat right 22px;
    width: 100%;
    padding-right: 8%;
}
.mobile-menu .open {
  background: url(https://carbonfarmingconference.com.au/wp-content/uploads/nav_icon2.png) no-repeat right 22px;
     width: 100%;  padding-right: 8%;}

}

